> ## Documentation Index
> Fetch the complete documentation index at: https://docs.e-invoice.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Get information about your account

> Retrieve information about your account.



## OpenAPI

````yaml /openapi.json get /api/me/
openapi: 3.1.0
info:
  title: e-invoice.be Peppol Access Point API
  version: 1.1.0
  x-logo:
    url: https://e-invoice.be/einvoice.svg
servers:
  - url: https://api.e-invoice.be
    description: Production
security: []
paths:
  /api/me/:
    get:
      tags:
        - Tenant
      summary: Get information about your account
      description: Retrieve information about your account.
      operationId: get_me_api_me__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TenantPublic'
        '401':
          description: 'Unauthorized: API key is missing, invalid, or inactive'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: 'Not Found: Tenant not found'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: 'Internal Server Error: Unexpected server error'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    TenantPublic:
      properties:
        name:
          type: string
          title: Name
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        plan:
          $ref: '#/components/schemas/TenantPlan'
          description: Plan of the tenant
          default: enterprise
        credit_balance:
          type: integer
          title: Credit Balance
          description: Credit balance of the tenant
          default: 999999999
        peppol_ids:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          title: Peppol Ids
          description: Peppol IDs of the tenant
        ibans:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          title: Ibans
          description: IBANs of the tenant
        company_number:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Number
          description: >-
            Company number. For Belgium this is the CBE number or their EUID
            (European Unique Identifier) number
          examples:
            - '1018265814'
        company_tax_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Tax Id
          description: >-
            Company tax ID. For Belgium this is the VAT number. Must include the
            country prefix
          examples:
            - BE1018265814
        company_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Name
          description: >-
            Name of the company. Must include the company type. For example:
            `BV`, `NV`, `CVBA`, `VOF`
          examples:
            - E-INVOICE BV
        company_address:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Address
          description: >-
            Address of the company. Must be in the form of `Street Name Street
            Number`
          examples:
            - Brusselsesteenweg 119/A
        company_zip:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Zip
          description: Zip code of the company
          examples:
            - '1980'
        company_city:
          anyOf:
            - type: string
            - type: 'null'
          title: Company City
          description: City of the company
          examples:
            - Zemst
        company_country:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Country
          description: Country of the company
          examples:
            - Belgium
        company_email:
          anyOf:
            - type: string
            - type: 'null'
          title: Company Email
          description: Email of the company
          examples:
            - info@e-invoice.be
        smp_registration:
          anyOf:
            - type: boolean
            - type: 'null'
          title: Smp Registration
          description: Whether the tenant is registered on our SMP
          default: false
        smp_registration_date:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Smp Registration Date
          description: Date when the tenant was registered on SMP
        bcc_recipient_email:
          anyOf:
            - type: string
            - type: 'null'
          title: Bcc Recipient Email
          description: BCC recipient email to deliver documents
      type: object
      required:
        - name
      title: TenantPublic
    ErrorResponse:
      properties:
        detail:
          type: string
          title: Detail
      type: object
      required:
        - detail
      title: ErrorResponse
      description: Error response model.
    TenantPlan:
      type: string
      enum:
        - starter
        - pro
        - enterprise
      title: TenantPlan
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````